Subject: New Reply Received - Complain
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 Aug 2020 06:55:41 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Complain  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">I want to return and refund my order I talked to your customer's service on 26th August and I'm waiting for  your courier to pick up the order. </div>
<div dir="auto">Yes I still believe that my order is not delivered completely and their is missing item. Otherwise why I'll waste my time and effort to complain!!!</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; </div>
<div>Date: 28/08/2020  10:33 am  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Complain </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1424022</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1424022<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Basma,<br><br>Thank you for getting in touch with us.<br><br>With reference to order number #9798656710<br><br>We apologize for the inconvenience caused.<br> <br>We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br> <br>We would request you to please check it once and if you still believe that the item is missing please share the name of the item along with the item id so that we can help you.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>
<div></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1424022